/* Responsive styles*/

/* IPad in portrait (width:768px) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 750px;
		margin: 0 auto;
	}
#breadcrumb {margin-left:10px;}
.findfood2 {float:right !important;}
#block-delta-blocks-site-slogan {
    float: left;
    margin-top: 34px;
    max-width: 369px;
}
.views-exposed-widgets {
    background-color: #82B451;
    margin-top: 0.7em;
    padding-bottom: 10px;
}
	.section-3 {
		height: 300px;
	}
	.region-header {
	    float: right;
	    margin-right: -633px;
	    position: relative;
	    right: 50%;
	    width: 1266px;
	}

	.view-slider .views-field-body{
		left: 190px;
		top: 50px;
	}
		.view-slider .views-field-body strong {
			font-size: 35px;
		}

		.view-slider .slide-text {
			width: 320px;
		}

	.view-slider .flex-control-nav {
		top: 255px;
	}

	.view-slider .flex-direction-nav {
	    display: none;
	}

	#superfish-1 li {
		margin-left: 30px;
	}


	.features-four-cols .views-row {
		width: 172px;
		margin-right: 20px;
	}
		.features-four-cols .views-row-last {
			margin-right: 0;
		}
	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.pane-views-recent-works-block {
		width: 558px;
		margin-right: 20px;
	}
	.pane-block-10 {
		width: 172px;
	}
	.view-recent-works .jcarousel-item {
		width: 168px !important;
		margin-right: 20px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: none;
	}


	.pane-quicktabs-default-tabs {
		width: 748px;
		margin: 0 0 30px 0;
	}
.learni {width:346px !important; height:323px !important; border:1px solid #e5e5e5 !important; float:left !important; text-align:center !important; padding-bottom:5px !important; margin-borrom:10px !important;}
.pane-quicktabs-default-tabs {margin-top:15px !important;}
.getin {width:346px !important; margin-left:390px !important; position:absolute!important; clear:both !important; height:323px !important; border:1px solid #e5e5e5 !important; float:right !important; text-align:center !important; padding-bottom:5px !important;}
	.pane-quicktabs-accordion {
		width: 450px;
	}
	.pane-block-11 {
		width: 100% !important;
		max-width: 740px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 185px;
		margin-right: 24px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 234px;
		margin-right: 20px;
	}

#block-block-22 {margin-right:3px;}


	#block-views-our-partners-block {
		padding: 20px 0 0;
	}
	#block-views-our-partners-block h2 {
		padding: 30px 20px 30px 0;
		margin-top: 15px;
	}
	.view-our-partners .views-row {
		width: 225px;
		margin-right: 54px;
		margin: 0 54px 20px 0;
		padding: 0;
	}

	/********************/

	#home-style-2 .center-region {
		padding-bottom: 0;
	}

	.features-three-cols .views-row {
		width: 230px;
	}

	.pane-views-from-the-blog-block-1 {
		width: 750px;
		margin: 0 0 30px;
		float: none;
	}

	#home-style-2 .pane-quicktabs-accordion {
		width: 440px;
	}
		#home-style-2 .latest-news .views-field-body {
			height: auto;
		}

	#home-style-2 .pane-block-10 {
		width: 280px;
	}

	/**********************/
	#home-style-3 .pane-views-features-block-2 {
		width: 750px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 230px;
		margin-bottom: 30px !important;
	}
	#home-style-3 .view-features .views-field-title {
		font-size: 19px;
	}

	#home-style-3 .pane-block-10 {
		width: 750px;
	}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: right;
		margin-top: 31px;
	}

	.text-left {
		float: left;
		width: 560px;
	}

	/*********************/

	#home-style-4 .pane-views-from-the-blog-block-1 {
		width: 360px;
		margin-right: 30px;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 360px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 750px;
		margin-right: 0;
	}

	/********************/

	#home-style-5 .features-border .views-row {
		width: 360px;
		margin-bottom: 40px;
	}
		#home-style-5 .features-border .views-row-even {
			margin-right: 0;
		}

	#home-style-5 .features-border .views-row-3,
	#home-style-5 .features-border .views-row-4 {
		margin-bottom: 0;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 548px;
		margin-right: 20px;
	}

	#home-style-5 .pane-block-10 {
		width: 182px;
	}

	/********************/

	.heading-col-left, .heading-col-right {
		width: 355px;
		margin-right: 30px
	}
	.heading-col-right {
		margin-right: 0;
	}

	.simple-dropcap,
	.dropcap {
		width: 355px;
		margin-right: 30px
	}
	.dropcap {
		margin-right: 0;
	}

	.html-styles {
		width: 355px;
	}

	.lists ol, .lists ul {
		margin-right: 44px;
		width: 132px;
	}

	/***********************/

	.one-half {
		width: 360px;
		float: left;
		margin-right: 30px;
	}
	.one-third {
		width: 230px;
		float: left;
		margin-right: 30px;
		height: 190px;
		overflow: hidden;
	}
	.two-third {
		width: 490px;
		float: left;
		margin-right: 30px;
	}
	.one-fourth {
		width: 165px;
		float: left;
		margin-right: 30px;
	}
	.three-fourth {
		width: 546px;
		float: left;
		margin-right: 30px;
	}

	/*************************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .progress-bars {
		width: 360px;
	}

	#shortcodes .alert-messages {
		margin-right: -30px;
	}
	#shortcodes .alert-block,
	#shortcodes .buttons {
		width: 360px;
		float: left;
		margin-right: 30px;
	}

	/************************/

	#about-us-1 .who-we-are {
		width: 420px;
	}
	#about-us-1 .our-skills {
		width: 300px;
	}

	.meet-team .views-field-field-team-fb-1 .field-content a:before {
		padding: 0 2px;
	}
	.view-meet-our-team .views-row {
		width: 230px;
		margin-right: 20px;
	}
	.view-meet-our-team .views-row-last {
		margin: 0;
	}

	.meet-team .views-field-body {
		padding: 0 23px;
	}
	/*********************/

	#about-us-2 .field-type-image {
		width: 220px;
	}

	#about-us-2 .services .views-row {
		width: 236px;
		margin-right: 20px;
	}
		#about-us-2 .services .views-row-3,
		#about-us-2 .services .views-row-last{
			margin-right: 0;
		}

	.view-features .views-field-title {
		font-size: 19px;
	}

	.meet-team2 .views-row {
		width: 236px;
	}

	.meet-team2 .views-field-body {
		padding: 0 27px;
	}
	
	/*******************/

	#getlocations_map_wrapper_key_1 {
		height: 400px !important;
	}

	.contact-left {
		width: 520px;
		margin-right: 20px;
	}

	.contact-widgets {
		width: 210px;
	}

	/*******************/

	#content {
		width: 502px;
	}
.page-node-266 #content {
    width: 802px;

}
	#sidebar-second {
		width: 228px;
	}
	.group-blog-content {
		width: 432px;
	}
		.node-blog .field-name-field-video iframe,
		.view-blog-styles .views-field-field-video iframe {
			height: 285px;
		}

		.node-blog .field-name-field-quote {
			margin-bottom: 15px;
		}

	/******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 490px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 500px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 320px;
		}

	/*********************/

	.view-similarterms .views-row {
		width: 236px;
		margin-right: 20px
	}
		.view-similarterms .views-row-last {
			margin-right: 0;
		}

	#comment-form .form-type-textfield {
		width: 230px;
	}

	/**********************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 750px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 510px;
		margin-right: 20px;
	}

	.node-portfolio .group-project-details {
		width: 220px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 172px;
	}

	/****************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin-left: -10px;
		margin-right: -10px;
	}

	.portfolio-single-column .isotope-element {
		width: 750px;
		margin: 0 10px 25px !important;
	}
		.portfolio-single-column .views-field-field-portfolio-image {
			width: 410px;
			height: auto;
			margin-right: 20px;
		}
		.portfolio-single-column .views-field-title {
			padding-top: 0;
		}
		.portfolio-single-column .views-field-comment-count {
			top: 0;
		}

	.portfolio-two-column .isotope-element {
		width: 365px;
		margin: 0 10px 25px;
	}
	.portfolio-three-column .isotope-element {
		width: 236px;
		margin: 0 10px 25px;
	}
	.portfolio-four-column .isotope-element {
		width: 172px;
		margin: 0 10px 25px;
	}

}

@media only screen and (min-width: 1024px) and (max-width:2600px){
.page-node-266 #content {
    width: 1200px;

}
}





/* IPad in landscape (width:1024px) */
@media only screen and (min-width: 1024px) and (max-width:1160px){
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 1004px;
		margin: 0 auto;
	}

	.view-slider .views-field-body{
		left: 500px;
	}
	.view-slider .flex-direction-nav {
	    margin-left: -512px;
	    width: 1024px;
	}
.whoweare {max-width: 369px !important;}
.learni { width:269px !important;}

.pane-quicktabs-default-tabs {
    margin-left: 302px;
    width: 400px;

}
.getin {position:absolute !important; margin-left:294px !important;}
	.features-four-cols .views-row {
		width: 228px;
	}
	.features-four-cols .views-field-title:before {
		margin-right: 14px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}

.region-mainbottom .block {
    float: left;
    margin-right: 137px;
}
	.pane-views-recent-works-block {
		width: 746px;
	}
	.pane-block-10 {
		width: 228px;
	}
	.view-recent-works .jcarousel-item {
		width: 228px !important;
	}

	.pane-quicktabs-accordion {
		width: 228px;
	}
	.pane-block-11 {
		width: 272px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 185px;
		margin-right: 24px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 231px;
	}

	/*********************/

	.features-three-cols .views-row {
		width: 314px;
	}

	.pane-views-from-the-blog-block-1 {
		width: 488px;
	}

	/**************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 315px;
		float: left;
		margin-right: 30px;
	}

	#home-style-4 .pane-quicktabs-about-us-tabs {
		float: left;
		width: 314px;
	}

	/*************************/

	#home-style-3 .pane-views-features-block-2 {
		width: 746px;
	}

	#home-style-3 .services-block .views-row {
		width: 228px;
	}

	#home-style-3 .view-features .views-field-title {
		font-size: 19px;
	}

	/***************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 314px;
		margin-right: 30px;
		margin-bottom: 0;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 314px;
		margin-right: 0;
	}

	/***********************/

	#home-style-5 .features-border .views-row {
		width: 228px;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 746px;
	}

	/**********************/

	.heading-col-left, .heading-col-right {
		width: 485px;
		margin-right: 30px
	}
	.heading-col-right {
		margin-right: 0;
	}

	.simple-dropcap,
	.dropcap {
		width: 485px;
		margin-right: 30px
	}
	.dropcap {
		margin-right: 0;
	}

	.html-styles {
		width: 485px;
	}

	.lists ol, .lists ul {
		margin-right: 54px;
	}

	/***********************/

	.one-half {
		width: 487px;
		float: left;
		margin-right: 30px;
	}
	.one-third {
		width: 314px;
		float: left;
		margin-right: 30px;
	}
	.two-third {
		width: 660px;
		float: left;
		margin-right: 30px;
	}
	.one-fourth {
		width: 228px;
		float: left;
		margin-right: 30px;
	}
	.three-fourth {
		width: 746px;
		float: left;
		margin-right: 30px;
	}

	/**********************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .progress-bars {
		width: 487px;
	}

	#shortcodes .alert-messages {
		margin-right: -30px;
	}
	#shortcodes .alert-block,
	#shortcodes .buttons {
		width: 487px;
		float: left;
		margin-right: 30px;
	}

	/***********************/

	#about-us-1 .who-we-are {
		width: 604px;
	}
.view-meet-our-team .views-row {
    width: 320px !important;
max-width: 320px !important;
}
	.meet-team .views-field-body {
		padding: 0 22px;
	}
#block-delta-blocks-breadcrumb {margin-left:10px;}

	/**********************/

	#about-us-2 .services .views-row,
	.meet-team2 .views-row {
		width: 314px;
	}

	/*********************/

	.contact-left {
		width: 700px;
		margin-right: 30px;
	}

	.contact-widgets {
		width: 270px;
	}

	.leave-comment .form-item {
		width: 223px;
	}

	.leave-comment .webform-component-textarea {
		width: 100%;
	}

	/**********************/

	#content {
		width: 704px;
	}
.page-node-266 #content {
    width: 1000;

}
	.group-blog-content {
		width: 634px;
	}

	/********************/

	.views-field-created-1 {
		margin-top: 20px;
	}

	/*******************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 1004px;
	}
	.node-portfolio .view-similarterms .views-row {
		width: 228px;
	}
		.node-portfolio .group-project-body {
			width: 704px;
		}

	.variant-2 .field-name-field-portfolio-image {
		width: 704px;
	}
		.variant-2 .group-project-body {
			width: 270px;
		}

	/*********************/

	.portfolio-single-column .isotope-element {
		width: 1004px;
	}
	.portfolio-two-column .isotope-element {
		width: 487px;
	}
	.portfolio-three-column .isotope-element {
		width: 314px;
	}
	.portfolio-four-column .isotope-element {
		width: 228px;
	}
}







/* IPhone landscape/Galaxy Tab(width:480px) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 460px;
		margin: 0 auto;
		position: relative;
	}
#breadcrumb {margin-left:10px;}

	#header #logo {
		margin: 80px 5px 30px;
	}
.region-top-banner {display:none !important;}

	#block-block-17 {
		display: block;
	}
	.block-ajax-register {
		display: none;
	}

	a.follow-link {
		padding-right: 0; 
	}


	#block-search-form{
		left: 0;
	    margin-right: 0;
	    position: absolute;
	    right: 0;
	    top: 60px;
	    z-index: 300;
	    width: 100%;
	}
.websiteby {float:left !important;}
#views-exposed-form-food-bank-listing-view-form-for-pages-page {display:none;}
#block-views-whats-new-innerpage-block { margin:0px; margin-top: 0px;
    padding-bottom: 67px;}
.section.block { margin-bottom:10px; margin-top:10px;}
#block-block-28 { margin-top:10px;}
#block-webform-client-block-86 {padding-bottom:70px;}
.region-sidebar-second {margin-top:-70px !important;}
.selectnav { height:30px; padding-top:5px; width:100% !important;}
.region-content-slider {display:none;}
.learni {width:457px !important; height:303px !important;}
.getin {width:457px !important; height:303px !important; margin-left:0px !important; margin-top:18px !important; margin-bottom:18px !important;}
#block-delta-blocks-site-slogan {display:none;}
.websiteby {padding-right: 6px !important;}
.views-exposed-form {    float: left;
    margin-bottom: 10px;
    margin-top: -34px;
width:100% !important;}
.views-exposed-widgets {float:left !important;}
		#block-search-form .container-inline:before,
		#block-search-form .container-inline:after {
			display: none;
		}
		#block-search-form .form-text,
		#search-block-form .container-inline .form-text,
		#block-search-form .form-text:focus,
		#search-block-form .container-inline .form-text:focus {
			background: url(../images/search.png) no-repeat right 5px #fafafa;
			border: 1px solid #e5e5e5;
			width: 460px;
			padding: 7px 5px;
		}


	#block-delta-blocks-logo {
		width: 100%;
		overflow: hidden;
	}
	#block-superfish-1 {
		float: none;
		width: 100%;
		margin-bottom:20px
	}
	#superfish-1-select {
		background: url(../images/menu-select.gif) right 9px no-repeat #fff;
		border: 1px solid #e5e5e5;
		color: #6f6f6f;		
		cursor: pointer;
		height: 30px;
		padding: 5px;
		width: 100%;
	}

	.page-nav #page-title {
		float: none;
	}

	#breadcrumb, .region-breadcrumbs {
		float: left;
	}


	.section-3 {
		height: 210px;
	}
	.region-header {
	    float: right;
	    margin-right: -444px;
	    position: relative;
	    right: 50%;
	    width: 888px;
	}

	.view-slider .views-field-body{
		left: 150px;
		top: 30px;
		width: 400px;
		font-size: 13px;
	}
		.view-slider .views-field-body strong {
			font-size: 23px;
			width: 400px;
		}
		.view-slider .views-field-body span {
			display: none !important;
		}

		.view-slider .slide-text {
			width: 250px;
		}

	.view-slider .flex-direction-nav {
	    display: none;
	}

	.view-slider .flex-control-nav {
	    top: 176px;
	}


	.features-four-cols .views-row {
		width: 220px;
		margin-right: 20px;
	}
		.features-four-cols .views-row-even {
			margin-right: 0;
		}

	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.pane-views-recent-works-block {
		width: 460px;
		margin: 0 0 30px;
	}
	.pane-block-10 {
		width: 460px;
	}
	.view-recent-works .jcarousel-item {
		width: 219px !important;
		margin-right: 20px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: none;
	}


	.pane-quicktabs-default-tabs {
		width: 460px;
		margin: 0 0 30px 0;
	}
	.pane-quicktabs-accordion {
		width: 460px;
		margin: 0 0 30px;
	}
	.pane-block-11 {
		width: 460px;
	}


	#block-views-our-partners-block {
		padding-top: 15px;
	}
	#block-views-our-partners-block h2 {
		background: url(../images/bg-line.gif) left bottom no-repeat;
		padding: 0 0 17px;
		margin-bottom: 15px;
		border: 0;
		float: none;
	}
	.view-our-partners .views-row {
		width: 180px;
		margin-right: 50px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}



	.region-mainbottom .block {
		width: 220px;
		margin-right: 20px;
	}
	.region-mainbottom .block:nth-child(even) {
		margin-right: 0;
	}

	.features-three-cols .views-row {
		width: 460px;
		margin-bottom: 20px;
	}
	.features-three-cols .views-field-title:before/*, .features-border .views-field-title:before*/ {
		float: left;
		margin-bottom: 40px;
	}
	.features-three-cols .views-field-title,
	.features-three-cols .views-field-body {
		text-align: left
	}
	.features-three-cols .views-field-body p {
		margin: 0;
	}


	#home-style-2 .pane-views-from-the-blog-block-1 {
	 width: 460px;
	 margin-bottom: 30px;
	}


	#home-style-3 .pane-views-features-block-2 {
		width: 460px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 220px;
		margin-right: 20px;
		margin-bottom: 30px !important;
	}
	#home-style-3 .services-block .views-row-even {
		margin-right: 0;
	}
		#home-style-3 .view-features .views-field-title {
			font-size: 19px;
		}
		#home-style-3 .view-features .views-field-title:before {
			margin-right: 0;
		}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: left;
		margin-top: 10px;
	}

	.text-left {
		float: none;
	}

	/***********************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 460px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 460px;
		margin-right: 0;
	}

	/*************************/

	#home-style-5 .features-border .views-row {
		width: 220px;
		margin-right: 20px;
		margin-bottom: 40px;
	}
		#home-style-5 .features-border .views-row-even {
			margin-right: 0;
		}
		#home-style-5 .features-border .views-row-3,
		#home-style-5 .features-border .views-row-4 {
			margin-bottom: 0;
		}


	#home-style-5 .pane-views-recent-works-block-1 {
		width: 460px;
		margin-bottom: 40px;
	}

	/***********************/

	.heading-col-left, .heading-col-right {
		width: 460px;
		margin-right: 0px
	}
	
	.simple-dropcap,
	.dropcap {
		width: 460px;
		margin: 0 0 30px
	}

	.html-styles {
		width: 460px;
	}

	.quote {
		margin-bottom: 30px;
	}

	.lists ol, .lists ul {
		margin-right: 32px;
		margin-bottom: 20px;
	}

	/************************/

	.one-half {
		width: 225px;
		float: left;
		margin-right: 20px;
	}
	.one-third {
		width: 143px;
		float: left;
		margin-right: 20px;
		height: 290px;
		overflow: hidden;
	}
	.two-third {
		width: 307px;
		float: left;
		margin-right: 20px;
	}
	.one-fourth {
		width: 99px;
		float: left;
		margin-right: 20px;
	}
	.three-fourth {
		width: 341px;
		float: left;
		margin-right: 20px;
	}

	/****************************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .alert-block,
	#shortcodes .progress-bars,
	#shortcodes .buttons {
		width: 460px;
		margin: 0 0 30px;
		float: none;
	}

	#shortcodes .alert-messages {
		margin: 0px;
	}

	/************************/

	#about-us-1 .who-we-are,
	#about-us-1 .our-skills {
		width: 460px;
		margin-right: 0
	}

	.view-meet-our-team .views-row {
		width: 220px;
		margin: 0 20px 20px 0;
	}
	.view-meet-our-team .views-row-even {
		margin: 0;
	}

	.view-meet-our-team .views-field-body {
		padding: 0 18px;
	}

	.banner strong {
		font-size: 30px;
		margin-right: 60px;
	}
	.banner span {
		font-size: 20px;
	}

	/*********************/

	#about-us-2 .field-type-image {
		width: 220px;
	}

	#about-us-2 .services .views-row {
		width: 220px;
		margin-right: 20px;
	}
		#about-us-2 .services .views-row-even {
			margin-right: 0;
		}

	.view-features .views-field-title {
		font-size: 19px;
	}
	.view-features .views-field-title:before {
		margin-right: 0;
	}

	.meet-team2 .views-row {
		width: 220px;
	}

	.meet-team2 .views-field-body {
		padding: 0 27px;
	}

	/********************/

	.panel-pane.error-page .pane-content span.err {
		font-size: 250px;
		line-height: 235px;
	}

	/*******************/
	
	.portfolio-single-column .views-field-field-portfolio-image {
		width: 460px;
		height: auto;
		margin: 0 0 20px;
		float: none;
	}

	.portfolio-single-column .views-field-title {
		padding-top: 0;
	}
	.portfolio-single-column .views-field-comment-count {
		top: 270px;
	}

	/******************/

	#getlocations_map_wrapper_key_1 {
		height: 200px !important;
	}

	.contact-left {
		width: 460px;
		margin-right: 0;
	}

	.leave-comment {
		margin-bottom: 30px;
	}
	.leave-comment .form-item {
		width: 100%;
		margin-right: 0;
	}

	.contact-widgets {
		width: 100%;
	}
		.contact-info {
			width: 220px;
			margin: 0 20px 0 0;
			float: left;
		}
		.get-social {
			float: left;
			width: 220px;
		}

	/****************/

	#content {
		width: 460px;
	}
	#sidebar-second {
		width: 460px;
	}
	.group-blog-content {
		width: 390px;
	}
		.node-blog .field-name-field-video iframe {
			height: 260px;
		}

		.node-blog .field-name-field-quote {
			margin-bottom: 15px;
		}
		.field-name-field-quote p:before, .blog-style-2 .views-field-field-quote p:before {
			margin-bottom: 50px;
		}

		.view-blog-styles .views-field-field-video iframe {
			height: 300px;
		}

	/*******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 449px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 460px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 300px;
		}

	/******************/

	.indented {
		margin-left: 30px;
	}

	.view-similarterms .views-row {
		width: 220px;
		margin:0 20px 30px 0;
	}
		.view-similarterms .views-row-even {
			margin-right: 0;
		}
		.view-similarterms .views-row-last {
			margin-bottom: 0;
		}

	/***********************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 460px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 460px;
		margin-right: 0;
	}

	.node-portfolio .group-project-details {
		width: 220px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 220px;
	}

	/*********************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin-left: -10px;
		margin-right: -10px;
	}

	.portfolio-single-column .isotope-element {
		width: 460px;
		margin: 0 10px 25px !important;
	}
	.portfolio-two-column .isotope-element {
		width: 220px;
		margin:0 10px 25px;
	}
	.portfolio-three-column .isotope-element {
		width: 220px;
		margin:0 10px 25px;
	}
	.portfolio-four-column .isotope-element {
		width: 220px;
		margin:0 10px 25px;
	}
}



@media only screen and (min-width: 320px) and (max-width: 479px) {
	/*******Wrapppers******/
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 300px;
		margin: 0 auto;
		position: relative;
	}
.region-top-banner {display:none !important;}
	/**********************/

	#header #logo {
		margin: 21px 0 30px;
	}

	#block-block-17 {
		display: block;
		float: right;
		border: 0;
		padding: 8px 0;
	}
	.block-ajax-register {
		display: none;
	}

	#block-follow-site {
		float: left;
	}

	a.follow-link {
		padding-right: 5px; 
	}


	#block-search-form{
		left: 0;
	    margin-right: 0;
	    position: absolute;
	    right: 0;
	    top: 100px;
	    z-index: 300;
	    width: 100%;
	}
		#block-search-form .container-inline:before,
		#block-search-form .container-inline:after {
			display: none;
		}
		#block-search-form .form-text,
		#search-block-form .container-inline .form-text,
		#block-search-form .form-text:focus,
		#search-block-form .container-inline .form-text:focus {
			background: url(../images/search.png) no-repeat right 5px #fafafa;
			border: 1px solid #e5e5e5;
			width: 205px;
			padding: 7px 5px;
			margin-top: -95px;
			position:absolute;
			margin-left:90px;
		}
.views-exposed-widgets {margin-top: 0;}
.selectnav { height:30px; padding-top:5px; width:100% !important;}
#edit-field-zip-codes-hidden-value {
    float: left;
    height: 29px;
    margin-left: 15px;
    margin-top: 12px;
    text-align: center;
    width: 280px;
}
.section.block { margin-bottom:10px; margin-top:10px;}
#block-block-28 { margin-top:10px;}
#views-exposed-form-food-bank-listing-view-form-for-pages-page {display:none;}
#edit-field-zip-codes-hidden-value-wrapper {
    margin-left: 22px;
    margin-top: 6px;
}
#block-webform-client-block-86 {padding-bottom:70px;}
.region-sidebar-second {margin-top:-70px !important;}
.getin {margin-left:0px !important; margin-top:15px !important; margin-bottom:20px;}
.websiteby {float:left !important; margin-top:8px;}
#block-views-whats-new-innerpage-block { margin:0px; margin-top: 0px;
    padding-bottom: 67px;}
#edit-submit-food-bank-listing-view {
    margin-left: 256px;
    margin-top: -36px;
    position: absolute;
}
#edit-field-zip-codes-hidden-value:before {
    content:"";
}
.region-content-slider {display:none;}
.pane-block-11 {margin-top:85px;}
#block-delta-blocks-site-slogan { display:none;}
	#block-delta-blocks-logo {
		width: 100%;
		overflow: hidden;
	}
	#block-superfish-1 {
		float: none;
		width: 100%;
		margin-bottom:20px
	}

	#superfish-1-select {
		background: url(../images/menu-select.gif) right 9px no-repeat #fff;
		border: 1px solid #e5e5e5;
		color: #6f6f6f;		
		cursor: pointer;
		height: 30px;
		padding: 5px;
		width: 100%;
	}

	.page-nav #page-title {
		float: none;
	}

	#breadcrumb, .region-breadcrumbs {
		float: left;
	}


	.section-3 {
		height: 180px;
	}
	.region-header {
	    float: right;
	    margin-right: -380px;
	    position: relative;
	    right: 50%;
	    width: 760px;
	}

	.view-slider .views-field-body,
	.view-slider .flex-direction-nav{
		display: none;
	}

	.view-slider .flex-control-nav {
	    top: 146px;
	}


	.features-four-cols .views-row {
		width: 300px;
		margin: 0 0 30px;
	}
		.features-four-cols .views-row p {
			margin: 0;
		}

	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		margin-bottom: 18px;
		display: block;
		float: left;
		padding-top: 13px;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.features-three-cols .views-row {
		width: 370px;
		margin: 0 0 30px;
	}
		.features-three-cols .views-row-last {
			margin-right: 0
		}


	.pane-views-recent-works-block {
		width: 300px;
		margin: 0 0 30px;
	}
	.pane-block-10 {
		width: 300px;
		margin: 0;
	}
	.view-recent-works .jcarousel-item {
		width: 299px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: block;
	}


	ul.quicktabs-tabs.quicktabs-style-arrows a, ul.quicktabs-tabs.quicktabs-style-nostyle a {
		padding: 17px 15px;
	}

	.pane-quicktabs-default-tabs {
		width: 300px;
		margin: 0 0 30px 0;
	}

	.pane-quicktabs-accordion {
		width: 300px;
		margin: 0 0 30px;
	}
		.view-from-the-blog .views-field-title {
			padding: 0;
		}
		.view-from-the-blog .views-field-comment-count {
			display: none;
		}
	.pane-block-11 {
		width: 300px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 225px;
		margin: 0 auto;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 300px;
		margin-right: 0;
	}
	.region-mainbottom .block-odd {
		margin-right: 0;
	}

	#block-views-our-partners-block {
		padding-top: 15px;
	}
	#block-views-our-partners-block h2 {
		background: url(../images/bg-line.gif) bottom repeat-x;
		padding: 0 0 17px;
		margin-bottom: 15px;
		border: 0;
	}
/*************************/

	#home-style-2 .top-region{
		padding: 0;
	}
	.pane-views-from-the-blog-block-1 {
		width: 300px;
		margin-bottom: 30px;
	}

	.features-three-cols .views-row {
		width: 300px;
	}
		.features-three-cols .views-field-body p{
			margin: 0;
		}

	/*******************************/

	#home-style-3 .pane-views-features-block-2 {
		width: 300px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 300px;
		margin-right: 0;
		margin-bottom: 30px !important;
	}
	#home-style-3 .services-block .views-row-even {
		margin-right: 0;
	}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: left;
		margin-top: 10px;
	}

	.text-left {
		float: none;
	}

	/****************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 300px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 300px;
		margin-right: 0;
	}

	/*********************/

	#home-style-5 .features-border .views-row {
		width: 300px;
		margin: 0 0 40px;
	}
	#home-style-5 .features-border .views-row-last {
		margin-bottom: 0;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 300px;
		margin: 0 0 30px;
	}

	/***********************/

	.heading-col-left, .heading-col-right {
		width: 300px;
		margin-right: 0px
	}
	
	.simple-dropcap,
	.dropcap {
		width: 300px;
		margin: 0 0 30px
	}

	.html-styles {
		width: 300px;
		margin-right: 0;
		float: none;
	}

	.quote {
		margin-bottom: 30px;
	}

	.lists ol, .lists ul {
		margin-bottom: 20px;
	}

	/**************/

	#columns .pane-content {
		margin: 0;
	}

	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.three-fourth {
		width: 300px;
		float: none;
		margin-right: 0;
	}

	/*********************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .alert-block,
	#shortcodes .progress-bars,
	#shortcodes .buttons {
		width: 300px;
		margin: 0 0 30px;
		float: none;
	}

	#shortcodes .alert-messages {
		margin: 0px;
	}

	/*******************/

	.banner strong {
		font-size: 20px;
		margin-right: 30px;
	}
	.banner span {
		font-size: 14px;
		margin-right: 10px;
	}

	#about-us-1 .who-we-are,
	#about-us-1 .our-skills {
		width: 300px;
		margin-right: 0
	}

	.view-meet-our-team .views-row {
		width: 300px;
		margin: 0 0 20px 0;
	}

	/**********************/

	#about-us-2 .field-type-image {
		width: 288px;
		margin: 0 0 25px 1px;
	}

	#about-us-2 .services .views-row {
		width: 300px;
		margin: 0 0 30px 0 !important;
	}

	.meet-team2 .views-row {
		width: 300px;
		margin: 0 0 30px 0;
	}
		#about-us-2 .services .views-row-last,
		.meet-team2 .views-row-last {
			margin-bottom: 0 !important;
		}

	/******************/

	.panel-pane.error-page .pane-content span.err {
		font-size: 180px;
		line-height: 155px;
	}

	.panel-pane.error-page .pane-content .err-title {
		padding-bottom: 10px;
	}

	.panel-pane.error-page .pane-content .err-body {
		line-height: 20px;
		padding-bottom: 15px;
	}

	/********************/

	.view-portfolio-pages #filters a {
		padding: 10px 15px;
	}

	.portfolio-single-column .views-field-field-portfolio-image {
		width: 300px;
		height: auto;
		margin: 0 0 20px;
		float: none
	}

	.portfolio-single-column .views-field-title {
		padding-top: 0;
	}
	.portfolio-single-column .views-field-comment-count {
		top: 185px;
	}

	/*******************/

	#getlocations_map_wrapper_key_1 {
		height: 200px !important;
	}

	.contact-left {
		width: 300px;
		margin-right: 0;
	}

	.leave-comment {
		margin-bottom: 30px;
	}
	.leave-comment .form-item {
		width: 100%;
		margin-right: 0;
	}

	.contact-widgets {
		width: 100%;
	}
		.contact-info {
			width: 100%;
			margin: 0 0 30px 0;
			float: left;
		}
		.get-social {
			float: left;
			width: 100%;
		}

	/*******************/

	#content {
		width: 300px;
	}
	#sidebar-second {
		width: 300px;
	}

	.group-blog-header {
		float: none;
		margin: 0 0 20px;
	}
		.group-blog-header .field-type-ds {
			float: left;
		}
	.group-blog-content {
		width: 300px;
	}
		.node-blog .field-name-field-video iframe,
		.view-blog-styles .views-field-field-video iframe {
			height: 210px;
		}

		.field-name-field-quote p:before,
		.blog-style-2 .views-field-field-quote p:before {
			margin-bottom: 100px;
		}
#breadcrumb {margin-left:10px;}

	.group-blog-footer {
		margin-left: 0;
	}
		.field-name-node-link {
			float: left;
			margin-top: 15px;
		}

	/*******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 288px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 300px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 205px;
		}

	/******************/

	.field-name-share-this-story {
		padding-left: 10px;
	}
	.field-name-share-this-story a:before {
		padding-left: 8px;
	}

	.view-similarterms .views-row {
		overflow: inherit;
		margin-bottom: 30px;
	}
		.view-similarterms .views-row-last {
			margin-bottom: 0;
		}

	.indented {
		margin-left: 0;
	}

	#comment-form .form-type-textfield {
		margin-right: 0;
		width: 300px;
	}

	/******************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 300px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 300px;
		margin-right: 0;
	}

	.node-portfolio .group-project-details {
		width: 300px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 270px;
		margin-right: 0;
	}

	/********************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin: 0;
	}

	.portfolio-single-column .isotope-element {
		width: 300px;
	}
	.portfolio-two-column .isotope-element {
		width: 300px;
	}
	.portfolio-three-column .isotope-element {
		width: 300px;
	}
	.portfolio-four-column .isotope-element {
		width: 300px;
	}

}



@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 

    .banner{
        background:url(../images/banner-img.jpg) 0 0 no-repeat;
        background-size: 1170px 170px;
    }
.site-slogan {display:none;}
    .view-features .views-field-title:before {
    	background: url(../images/features-title@2.png) 0 0 no-repeat;
    	background-size: 59px 58px;
    }

    .features-three-cols .views-field-title:before,
	.features-border .views-field-title:before {
		background: url(../images/features-title-vertical@2.png) no-repeat 0 0;
		background-size: 71px 59px;
	}

	.view-from-the-blog .views-field-created-1 {
		background: url(../images/bg-date@2.png) no-repeat 0 0;
		background-size: 49px 52px;
	}
}